[dbaccess:common.dbaccess]

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"

[pref:onedepo.db.pref]
dbaccess = "ref:dbaccess"

[deposit:onedepo.db.deposit]
dbaccess = "ref:dbaccess"

[consumer:onedepo.db.member.consumer]
dbaccess = "ref:dbaccess"
